Technical Requirements

Please note the following technical requirements for a successful installation of the plugin:

  • The plugin only works with Mapp Intelligence Tracking Pixel version 3.2.x or higher.
  • Free event parameters have to be available.

Download

To integrate the teaser tracking plugin in Pixel v4, you need the corresponding JS file (pixel-teasertracking-v2.min.js). You can download it here.

Browser Support

The teaser tracking plugin uses the querySelector method to search for the teasers to be measured. The following browsers support this method:

  • Internet Explorer from version 8
  • Microsoft Edge
  • Firefox from version 3.5
  • Google Chrome
  • Safari from version 3
  • Opera from version 10